SlackBuilds Repository

14.0 > Network > metasploit (4.7.0)

The Metasploit Framework is a development platform for creating
security tools and exploits. The framework is used by network security
professionals to perform penetration tests, system administrators to
verify patch installations, product vendors to perform regression
testing, and security researchers world-wide. The framework is written
in the Ruby programming language and includes components written in C
and assembler.

This is just a repackaged version of the installer you get from the
Metasploit download page. This is an all-in-one installer with
Metasploit own versions of Ruby, Java and PostgreSQL.

Take a look at README.SLACKWARE for important build requirements and
upgrading suggestions.

Maintained by: Andrea Villa
Keywords: metasploit,framework,security,rapid7

Homepage:
http://www.metasploit.com/

Source Downloads (32bit):
metasploit-4.7.0-linux-installer.run (9d4abba0e05bb972ba805e6e0e63cea0)

Source Downloads (64bit):
metasploit-4.7.0-linux-x64-installer.run (b36d8c7282f91e8bcb0138f2feb702cf)

Download SlackBuild:
metasploit.tar.gz
metasploit.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

[  Exec: 0.0284 sec  |  Load: 0.94 0.58 0.37  ]

© 2006-2014 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds
Web Design by WebSight Designs |  Managed Hosting by OnyxLight Communications